/*     232598 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     232460 : 타이틀 텍스트      */
.title__232460__ {font-size:0}
.title__232460__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__232460__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__232460__.style_top p {padding-top:10px}
.title__232460__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__232460__.style_right p {padding-right:14px}
.title__232460__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__232460__.style_bottom p {padding-bottom:12px}
.title__232460__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__232460__.style_left p {padding-left:14px}
.title__232460__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__232460__.style_circle1 p {padding-left:18px}
.title__232460__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__232460__.style_circle2 p {padding-left:18px}
.title__232460__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__232460__ p {font-size:28px}
	.title__232460__.style_top p:before {width:28px}
	.title__232460__.style_right p:before {height:28px}
	.title__232460__.style_bottom p:before {width:28px}
	.title__232460__.style_left p:before {height:28px}
}

/*     232461 : 장문 텍스트      */
.textarea__232461__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__232461__ p {font-size:14px;line-height:1.7em;}
}

/*     243369 : 탭 타입 버튼      */
.button__243369__ {display:table; width:100%;}
.button__243369__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__243369__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__243369__ a:hover {background:#1f4188; color:#ffffff;}
.button__243369__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__243369__.style_on_type a {background:#1f4188; color:#ffffff;}
.button__243369__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__243369__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__243369__ a:before {height:50px;}
}

/*     232462 : 이미지      */
.img__232462__ {max-width:100%}
.img__232462__ * {box-sizing:border-box}
.img__232462__ a {display:block;vertical-align:top}
.img__232462__ img {width:470px;vertical-align:top}

/*     238528 : 공백      */
.solid_line__238528__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__238528__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__238528__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__238528__ {height:30px}
}

/*     232519 : 이미지      */
.img__232519__ {max-width:100%;}
.img__232519__ * {box-sizing:border-box;}
.img__232519__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__232519__ img {width:340px; max-width:100%; vertical-align:top;}

/*     232522 : 이미지      */
.img__232522__ {max-width:100%;}
.img__232522__ * {box-sizing:border-box;}
.img__232522__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__232522__ img {width:340px; max-width:100%; vertical-align:top;}

/*     236150 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__236150__ .inline_block__236150__ {display:inline-block; vertical-align:top;}
.text_wrap__236150__ .inline_block__236150__ .inner__236150__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__236150__ .inline_block__236150__ .inner__236150__ .icon__236150__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#1b7bc6; vertical-align:top;}
.text_wrap__236150__ .inline_block__236150__ .inner__236150__ .icon__236150__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__236150__ .inline_block__236150__ .inner__236150__ .text__236150__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__236150__.s_size_75 .inline_block__236150__ .inner__236150__ .icon__236150__ {padding-right:.5em; font-size:.75em;}
.text_wrap__236150__.s_size_100 .inline_block__236150__ .inner__236150__ .icon__236150__ {padding-right:.5em; font-size:1em;}
.text_wrap__236150__.s_size_150 .inline_block__236150__ .inner__236150__ .icon__236150__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__236150__.s_size_200 .inline_block__236150__ .inner__236150__ .icon__236150__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__236150__.s_size_250 .inline_block__236150__ .inner__236150__ .icon__236150__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     236151 : 표 2.0      */
.table__236151__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__236151__ > .table_inner {overflow:hidden; width:100%; width:650px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__236151__ * {box-sizing:border-box;}
.table__236151__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__236151__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__236151__ td.empty__236151__ {padding:50px 20px;}

